body:not(.user-logged-in) header{
    background-color: #fff;
    display: flex;
    max-width: 76rem;
    margin: 0 auto;
    padding: 0 1.5rem;
    align-items: center;
    justify-content: space-between;
    padding-top: 0.75rem;
    padding-bottom: 0.75rem;
    box-shadow: none;
}

header .header-top.header-anonymous{
    display: flex;
    justify-content: space-between;
    align-items: center;
    align-self: flex-start;
    height: 4rem;
    width: 100%;
}
@media(width > 62rem){
    header .header-top.header-anonymous{
        margin-top: 0.6rem;
        width: auto;
    }
}

header .header-anonymous__first {
    display: flex;
    align-items: center;
    width: 11rem;
    position: relative;
}

header .header-content.header-anonymous {
    position: fixed;
    top: 0;
    right: 0;
    background: white;
    transform: translateX(100%);
    transition: transform 0.3s ease;
    overflow-y: auto;
    z-index: 1050;
    display: flex;  
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    gap: 2rem;
    width: 100%;
    margin: 0;
    padding: 5rem 1.5rem 1.5rem;
}
@media(width > 62rem){
    header .header-content.header-anonymous {
        position: static;
        max-width: none;
        transform: none;
        display: flex;
        height: auto;
        width: auto;
        justify-content: flex-end;
        align-items: center;
        flex-direction: row;
        padding: 1rem 0;
        flex: 1 1 100%;
        height: auto;
        gap: 4rem;
    }
}

header .header-content.header-anonymous .header-anonymous__second {
  display: flex;
  align-items: center;
  width: 100%;
}
@media(width > 62rem){
    header .header-content.header-anonymous .header-anonymous__second {
        width: initial;
    }
}

header .header-content.header-anonymous .header-anonymous__second .region-anonymous-header-second{
    width: 100%;
}
@media(width > 62rem){
    header .header-content.header-anonymous .header-anonymous__second .region-anonymous-header-second{
        width: initial;
    }
}

header .header-content.header-anonymous .header-anonymous__third {
  display: flex;
  align-items: center;
  justify-content: flex-end;
}
